RHSA-2020:1113-中危: bash 安全更新

来自:互联网
时间:2020-06-25
阅读:

最近收到了服务器有漏洞的通知,提示:RHSA-2020:1113-中危: bash 安全更新,接下来吾爱编程就为大家介绍一下bash 安全更新的方法,有需要的小伙伴可以参考一下:4es免费资源网

1、漏洞提示:

RHSA-2020:1113-中危: bash 安全更新

2、漏洞描述:

Bash是一款为GNU计划而编写的、运行于类Unix操作系统中的Shell(命令语言解释器)。Bash 4.4-beta2之前版本,由于rbash未阻止shell用户修改BASH_CMDS,可使攻击者以shell权限执行任意命令。4es免费资源网

3、影响说明:

软件:bash 4.2.46-33.el7
命中:bash version less than 0:4.2.46-34.el7
路径:/etc/skel/.bash_logout

4、解决方法:

yum update bash

5、重启验证:

reboot

RHSA-2020:1113-中危: bash 安全更新4es免费资源网

返回顶部
顶部